收藏
回答

1.0.0版本抛出app.json文件错误

问题模块
API和组件

刚刚升级到1.0.0版本后,之后还正常编译的程序现在点击编译出现Cannot read property 'platform' of undefined这个问题,望解决!



最后一次编辑于  2017-08-30
回答关注问题邀请回答
收藏

4 个回答

  • 杨立
    杨立
    2017-08-30

    我也是这样,本来没摸透,这界面也是恶心,笔记本就那么大的屏幕,真是服了,下载上个版本去

    2017-08-30
    赞同
    回复
  • 吴忠信
    吴忠信
    2017-08-30

    我的好了,在设置里勾选不使用任何代理

    2017-08-30
    赞同
    回复
  • JohnieXu
    JohnieXu
    2017-08-30

    我也后悔了,感觉升级了之后界面光颜值就没有之前高,用着也不顺手,还有什么wxs其实作用就和js一样

    2017-08-30
    赞同
    回复
  • 吴忠信
    吴忠信
    2017-08-30

    被坑死了,急用呢,真无语!手贱,就不该升级。

    2017-08-30
    赞同
    回复